<?php
/*  if(!LOCAL_MODE) {
    echo "    <ul class='sub'>\n";
    echo "      <li class='foot_link'>\n";
    echo "        <span class='menu2_item1'>\n";
    echo "          <a href='https://breezewebsitebuilder.com/donations.php' target='_self' class='top_level_a2'>Donations</a></span></li>\n";
    echo "      <li class='foot_link'>\n";
    echo "        <span class='menu2_item2'>\n";
    echo "          <a href='contact.php' target='_self' class='top_level_a2'>Contact</a></span></li>\n";
    echo "      <li class='foot_link'>\n";
    echo "        <span class='menu2_item3'>\n";
    echo "          <a href='change_log.php' target='' class='top_level_a2'>Change Log</a></span></li>\n";
    echo "    </ul>\n";
    echo "      <div class='footer'>\n";
    echo "    	<div id='breeze_link'>Powered By <a href='http://www.breezewebsitebuilder.com'>Breeze Website Builder&#8482;</a></div>\n";
    echo "      </div>\n";
  }
*/
  echo "  </div> <!-- END wrapper -->\n";

//print "<pre style=\"text-align:right;\">";
//print_r($push_request);
//print_r($_POST);
//print "</pre>";
  echo "  " . $push_request . "\n";
?>

  </form>
<!--
The Breeze Website Builder&#8482;
is open source software and you are free to remove the
powered by Breeze Website Builder&#8482; if you want,
but its generally accepted practice to make a small donatation.
Alternatively, you may change the color and position to match your site.
Please donate via PayPal at https://breezewebsitebuilder.com/donations.php
//-->
</body>
</html>